package com.diymall.schedule.service.impl;

import com.diymall.schedule.data.EnterpriseRepository;
import com.diymall.schedule.model.Enterprise;
import com.diymall.schedule.service.EnterpriseService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Service
public class EnterpriseServiceImpl implements EnterpriseService {

    @Autowired
    private EnterpriseRepository enterpriseRepository;

    @Override
    public Enterprise findByEnuu(Long enuu) {
        return enterpriseRepository.findOne(enuu);
    }
}
