package com.diymall.schedule.data;

import com.diymall.schedule.model.DiymallOrder;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.data.jpa.repository.Query;
import org.springframework.data.repository.query.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface DiymallOrderRepository extends JpaSpecificationExecutor<DiymallOrder>, JpaRepository<DiymallOrder, Long> {
    /**
     * 通过下载状态查询数据   暂时查找已付款的  之后只获取待发货的
     *
     * @param synData
     * @return
     */
    @Query("from DiymallOrder where synData = :synData and status != 0")
    List<DiymallOrder> findDiymallOrders(@Param("synData")Integer synData);
}