package com.diymall.schedule.service.impl;

import com.diymall.schedule.data.DiymallOrderRepository;
import com.diymall.schedule.model.DiymallOrder;
import com.diymall.schedule.service.LoanDownService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.jdbc.core.JdbcTemplate;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * Created by huangct on 2017-12-26.
 */
@Service
public class LoanDownServiceImpl implements LoanDownService {

    @Autowired
    private DiymallOrderRepository diymallOrderRepository;

    @Autowired
    private JdbcTemplate jdbcTemplate;

    @Override
    public List<DiymallOrder> findByStatus(Integer status) {
        List<DiymallOrder> diymallOrders = diymallOrderRepository.findDiymallOrders(status);
        return diymallOrders;
    }

    @Override
    public void updateStatus(String ids) {
        jdbcTemplate.update("update db_orders set syn_data = 1 where id in(" + ids +")");
    }

}
